<?php

namespace TheAisleCore\Lib;

/**
 * interface PostTypeInterface
 * @package TheAisleCore\Lib;
 */
interface PostTypeInterface {
	/**
	 * @return string
	 */
	public function getBase();
	
	/**
	 * Registers custom post type with WordPress
	 */
	public function register();
}